

#include "$NEWFILENAMELC$.h"

$NEWCLASS$::$NEWCLASS$(TQWidget* parent, TQt::WFlags fl)
: $TQTBASECLASS$( parent, fl ), Ui::$BASECLASS$()
{
	setupUi(this);
}

$NEWCLASS$::~$NEWCLASS$()
{
}

/*$SPECIALIZATION$*/

